.rules-body{
        opacity: 0;
    transform: translateY(10px);
    animation: fadeUp 0.4s ease forwards;
}


.rules-odrazka{
    padding: 0 10px;
    font-size: 20px;
    color: white;
    background-color: var(--main-orange);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    display: inline-flex;
    justify-content: center; /* horizontálně */
    align-items: center;
    font-weight: 600;
}

.rules-pouceni{
    width: 70%;
    height: fit-content;
    /* background-color: var(--container-background); */
    background-color: rgba(51, 33, 33, 0.644);
    padding: 10px;
    margin: 20px auto 0 auto;
    border-radius: 0.25rem;
    padding-left: 30px;
    font-size: 18px;
    border-left: 4px var(--main-orange) solid;
}

.rules-pouceni p{
    margin: 0;
}


.rules-top{
    width: 70%;
    background-color: var(--container-background);
    padding: 20px;
    margin: 0 auto;
    border-radius: 0.25rem;
    padding-left: 30px;
}

.rules-nav{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    border-left: 2px var(--main-orange) solid;
    padding-left: 10px;
}

.rules-button{
    background-color: var(--button-background);
    display: inline-block;
    padding: 3px 10px 3px 10px;
    border-radius: 0.25rem;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    position: relative;
}

.button-left{
    margin: 0 !important;
    border-radius: 0.3rem 0 0 0.3rem !important;
  }
  
  .button-right{
    margin: 0 !important;
    border-radius: 0 0.3rem 0.3rem 0 !important;
    right: 5px;
  }

.rules-button:hover{
    background-color: var(--main-orange);
}

.rules-rules > ul{
    list-style: none;
    margin: 0;
    padding-left: 10px;
    border-left: 2px var(--main-orange) solid;
    font-size: 20px;
}

@media screen and (max-width: 910px) {
  
    .rules-top{
        width: 90%;
    }
 
}
    

